/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body{
	font-family: 'Arial', sans-serif;
	color: #222222;
	font-size: 13px;
	}
h1, h2, h3, h4{
	font-family: 'Arial', sans-serif;
	}
h1{
	font-size: 30px;
	}
h2{
	font-size: 28px;
	}
.body-container .container .inner-ticker.honour-roll-wrap h2, .executive h2 {
	font-size: 18px;
}
h3 {
	font-size: 20px;/*was 28px*/
}
h4{
	font-size: 18px;
	}
p{
	color: #222222;
	}
a.btn-primary {
	background: #D4242A;
    color: #ffffff;
    padding: 8px 15px;
    border-radius: 5px;
    text-decoration: none;
}
a.btn-primary:hover,.btn-primary:active,.btn-primary:focus {
background: #9e1b20;
}
ul{
	margin-left: 30px;
	list-style-type: disc;
	}
.header-container{
	width: 100%;
	clear: both;
	background: url(../images/black-white-header-bg.png) center;
	}	
.header-container .container{
	width: 1100px !important;
	}
.header-container .container .header{
	width: 1100px !important;
	background: #fff url(../images/Header_mesh2.jpg) right no-repeat;
	height: 162px;
	margin: 0px;
	padding: 0px;
    position: relative;
	}
.menu-trigger{
    width: 44px;
    height: 44px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/mobile-nav-trigger.jpg) no-repeat;
    display: none;
    }
.myMenu1{
	display: none;
	}
.header-container .container .header .logo{
	float: left;
	margin: 22px 0 0 60px;
	}
.body-container{
	width: 100%;
	clear: both;
	}
.body-container .container{
	width: 1100px !important;
	}
.container-for-slider{
	background: #ededed;
	}
.body-container .container .home-slider{
	width: 1100px !important;
	margin: 0px;
	padding: 0px;
    position: relative;
	}
.state-flags{
    position: absolute;
    left:  100px;
    top: -2px;
    display: block;
    z-index:  1000;
}
/*bxslider*/
.bxslider{
	margin-left: 0px;
	list-style-type: none;
	}
.bx-wrapper .bx-viewport {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: none !important;
	left: 0px;
}
.banner-overlay{
	position: absolute;
	height: 96px;
	width: 336px;
	background: rgba(255, 255, 255, .7);
	top: 50px;
	right: 0px;
	padding: 20px
	}
.banner-overlay p{
	margin-bottom: 0px !important;
	font-size: 14px;
	color: #000000;
	}
.banner-overlay h3{
	color: #D42329;
	font-size: 25px;
	line-height: 35px;
	}
/*//bxslider*/
.body-container .container .home-states{
	width: 1100px !important;
	margin: 40px 0 0 0;
	}
.body-container .container .home-states ul{
	width: 90%;
	padding: 0px;
	margin: 0 auto;
	}
.body-container .container .home-states ul li{
	display: inline-block;
	width: 19.6%;
	padding: 0px;
	margin: 0px;
	}
.body-container .container .home-states ul li a{
	display: block;
	width: 100px;
	margin: 0 auto;
	font-weight: bold;
	font-style: oblique;
	color: #666666;
	text-align: center;
	font-size: 30px;
	text-decoration: none;
	padding-top: 120px;
	padding-bottom: 15px;
	border-bottom: 5px solid #ffffff;
	}
.body-container .container .home-states ul li a.nsw{
	background-image: url(../images/State_Icons_NSW-sprite.jpg);
	background-repeat: no-repeat;
	background-position:0px 0px
	}
.body-container .container .home-states ul li a.nsw:hover{
	background-position: -100px 0px;
	color: #D42329;
	border-bottom: 5px solid #D42329;
	}
.body-container .container .home-states ul li a.qld{
	background-image: url(../images/State_Icons_QLD-sprite.jpg);
	background-repeat: no-repeat;
	background-position:0px 0px
	}
.body-container .container .home-states ul li a.qld:hover{
	border-bottom: 5px solid #D42329;
	color: #D42329;
	background-position: -100px 0px;
	}
.body-container .container .home-states ul li a.act{
	background-image: url(../images/State_Icons_ACT-sprite.jpg);
	background-repeat: no-repeat;
	background-position:0px 0px
	}
.body-container .container .home-states ul li a.act:hover{
	background-position: -100px 0px;
	color: #D42329;
	border-bottom: 5px solid #D42329;
	}
.body-container .container .home-states ul li a.wa{
	background-image: url(../images/State_Icons_WA-sprite.jpg);
	background-repeat: no-repeat;
	background-position:0px 0px
	}
.body-container .container .home-states ul li a.wa:hover{
	background-position: -100px 0px;
	color: #D42329;
	border-bottom: 5px solid #D42329;
	}
.body-container .container .home-states ul li a.vic{
	background-image: url(../images/State_Icons_Vic-sprite.jpg);
	background-repeat: no-repeat;
	background-position:0px 0px
	}
.body-container .container .home-states ul li a.vic:hover{
	background-position: -100px 0px;
	color: #D42329;
	border-bottom: 5px solid #D42329;
	}
.body-container .container .home-contents{
	width: 80% !important;
	padding-top: 40px;
	margin: 0 auto;
	float: none;
	overflow: hidden;
	display: block;
	}
.body-container .container .home-contents .left-content{
	width: 50%;
	float: left;
	margin: 0px !important;
	}
.body-container .container .home-contents .right-content{
	width: 50%;
	float: right;
	margin: 0px !important;
	}
.info-links-content-container{
	width: 100%;
	background: #ededed;
	display: none;
	}
/*from old site*/
#info_links {
	position: static !important;
	top: auto !important;
	width: 100%;
	left: auto !important;
	-webkit-transition: left 300ms ease-out;
	-moz-transition: left 300ms ease-out;
	transition: left 300ms ease-out;
	float: left;
}
#info_links button {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background-color: #fff;
	width: 100%;
	color: #000;
	text-align: left;
	margin-bottom: 8px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background: url(../images/down.png) right no-repeat;
	padding: 10px 30px;
	font-size: 16px;
	text-shadow: none !important;
	font-weight: normal;
	display: block;
}
#info_links button:hover {
	color: #fff;
	background: #D42329 url(../images/active.png) right no-repeat;
}
.honour-img{
	float:left;
	clear: left;
	margin-right: 20px;
	}
.body-container .container .honour-roll-wrap.inner-ticker ul#ticker h2 {
	margin: 10px 0 5px 0 !important;
}
.body-container .container .honour-roll-wrap.inner-ticker ul#ticker{
	width: 50%;
	float: none;
	margin-right: auto;
	margin-left: auto;
	}
.honour-roll-wrap ul li p{
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 0px;
	}
.honour-roll-wrap ul li p.name{
	font-weight: bold;
	}
ul#ticker {
	width: 70%;
	padding: 0 5%;
	height: 134px;
	overflow: hidden;
	position: static;
	top: auto;
	left: auto;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	text-align: left;
	float: right;
	list-style-type: none;
	margin-left: 0px;
}
ul#ticker li{
	font-size: 13px;
	padding-bottom: 100px;
	line-height: 20px;
	}
ul#ticker li a {
	color: #D42329;
	font-size: 13px;
	text-decoration: none;
}
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
/*//from old site*/
ul#ticker h2{
	text-transform: uppercase;
	margin: 5px 0;
	line-height: 20px;
	}
.info-links-content-container .container{
	width: 1100px !important;
	}
.info-links-content-container .container .info-links-content{
	width: 1100px !important;
	margin-top: 10px;
	position: relative;
	}
.body-container .container .info-links-content h2{
	font-size: 23px;
	}
#ASISIntDetail, #MemberDetail, #CertificationDetail{
	width: 80%;
	padding: 40px 10%;
	}
.inner-banners{
	width: 100%;
	float: left;
	}
.body-container .container .inner-content{
	width: 90% !important;
	float: none;
	margin: 50px auto 0px auto;
	display: block;
	overflow: hidden;
	}
.footer-container{
	width: 100%;
	clear: both;
	background: #ededed;
	margin-top: 110px;
	}
.footer-container .container{
	width: 1100px !important;
}
.footer-container .container .footer{
	width: 1100px !important;
	margin: 30px 0px;
}
.footer-container .container .footer .footer-col-1{
	width: 20%;
	margin: 0px 5% 0px 0px !important;
	}
.footer-container .container .footer .footer-col-2{
	width: 28%;
	margin: 20px 7% 0px 0px;
	}
.footer-container .container .footer .footer-col-3{
	width: 40%;
	margin: 20px 0 0 0 !important;
	}
.Ftr-States, .Ftr-Intn{
	float: left;
	}
.footer-links{
	margin-left: 0px;
	list-style-type: none;
	}
.Ftr-States{
	margin-right: 60px
	}
.footer-container .container .footer .footer-col-2 h4{
	margin-bottom: 10px;
	}
.footer-container .container .footer .footer-col-2 ul li a{
	font-size: 14px;
	text-decoration: none;
	color: #222222;
	}
.footer-sign-up-form h4{
		font-size: 18px;
		margin-bottom: 0px;
		}
/*from old site*/
.footer-sign-up-form{
	overflow: hidden;
	}
	.footer-sign-up-form p.small {
		font-size: 10px;
		}
		
	.footer-sign-up-form .form-row .signup-column{
		padding: 3px 0 0 0;
		display: block;
		width: 220px;
		margin: 0px;
		float: left;
		}
	.footer-sign-up-form .form-row{
		padding: 0px;
		width: 100%;
		border-bottom: 0px;
		}
	.footer-sign-up-form .form-row.email .signup-column{
		width: 430px;
		padding-right: 0;
		}
	.footer-sign-up-form .form-row.email .signup-column input[type=text]{
		width: 415px !important;
		}
	.footer-sign-up-form .form-row .signup-column input[type=text]{
		padding: 0px 10px !important;
		height: 32px;
		font-size: 12px;
		margin: 0px;
		width: 195px;
		}
	.footer-sign-up-form .form-row .signup-column.ins-que{
		font-size: 11px;
		color: #000;
		width: 300px;
		padding-left: 3px;
		line-height: 30px;
        text-align: right;
		}
	.footer-sign-up-form .form-row.signup-button .signup-column{
		width: 435px;
		}
	.footer-sign-up-form .form-row.name{
		padding-top: 10px;
		}
	.footer-sign-up-form .form-row.signup-button .signup-column input[type=submit]{
		margin: 0px !important;
		float: right;
		background: #e72b39;
		color: #fff;
		padding: 10px 40px;;
		font-size: 12px;
		text-transform: uppercase;
		border: 0px;
		moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px; /* future proofing */
		-khtml-border-radius: 0px; /* for old Konqueror browsers */
		text-shadow: none;
		}
	.footer-sign-up-form .form-row .signup-column.choices{
		width: 125px;
        margin-left: 0px;
        float: right;
		}
	.footer-sign-up-form input[type=checkbox]:not(old){
		width   : 27px;
		height: 27px;
		margin  : 0;
		padding : 0;
		opacity : 0;
		diplay: inline;
	}
	.footer-sign-up-form input[type=checkbox]:not(old) + label{
		display      : inline-block;
		margin-left  : -27px;
		padding-left : 27px;
		line-height  : 47px;
		text-indent: -1000em;
	}
	.footer-sign-up-form input[type=checkbox]:not(old) + label.all{
		background: url(../images/all.png) no-repeat;
	}
	.footer-sign-up-form input[type=checkbox]:not(old):checked + label.all{
		background: url(../images/all-sel.png) no-repeat;
	}
	.footer-sign-up-form input[type=checkbox]:not(old) + label.nsw{
		background: url(../images/nsw.png) no-repeat;
	}
	.footer-sign-up-form input[type=checkbox]:not(old):checked + label.nsw{
		background: url(../images/nsw-sel.png) no-repeat;
	}
	.footer-sign-up-form input[type=checkbox]:not(old) + label.qld{
		background: url(../images/qld.png) no-repeat;
	}
	.footer-sign-up-form input[type=checkbox]:not(old):checked + label.qld{
		background: url(../images/qld-sel.png) no-repeat;
	}
	.footer-sign-up-form input[type=checkbox]:not(old) + label.wa{
		background: url(../images/wa.png) no-repeat;
	}
	.footer-sign-up-form input[type=checkbox]:not(old):checked + label.wa{
		background: url(../images/wa-sel.png) no-repeat;
	}
	.footer-sign-up-form input[type=checkbox]:not(old) + label.act{
		background: url(../images/act.png) no-repeat;
	}
	.footer-sign-up-form input[type=checkbox]:not(old):checked + label.act{
		background: url(../images/act-sel.png) no-repeat;
	}
	.footer-sign-up-form input[type=checkbox]:not(old) + label.vic{
		background: url(../images/vic.png) no-repeat;
	}
	.footer-sign-up-form input[type=checkbox]:not(old):checked + label.vic{
		background: url(../images/vic-sel.png) no-repeat;
	}
/*// from old site*/
.footer-sign-up-form p {
    margin-bottom: 0px;
}
#toTop{
	position: absolute;
	top: 20px;
	right: 0px;
	display: block;
	padding-top: 11px;
	background: url(../images/back-to-top.png) top no-repeat;
	color: #999999;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
	}
/* //from old site*/

/*nsw*/
.header-container .container .nsw-header{
    background: url(../images/Header_Mesh_State.jpg) right no-repeat;
}
.wide-screen{
    display: block;
    width: 590px;
    float: right;
    margin-top: 82px;
}
.wide-screen ul{
    margin-bottom: 0px;
}
.wide-screen ul li{
    display: inline-block;
    margin-bottom: 0px;
}
.wide-screen ul li a{
    display: inline-block;
    padding: 0 9px;
    text-decoration: none;
    line-height: 20px;
    font-size: 16px;
    color: #ffffff;
}
.wide-screen ul li a:hover, .wide-screen ul li.selected a{
    color: #000000;
}
/*header social media*/
.social{
    width: 233px;
    float: right;
    margin: 15px 20px 0 0;
    height:42px;
}
.social ul{
	list-style-type: none;
	margin-left: 0px;
	}
.social ul li{
    display: inline-block;
    float: right;
}
.social ul li a{
    color: #ffffff;
    display: block;
    width: 30px;
    height: 30px;
    background: #D42329;
    font-size: 18px;
    text-align: center;
    line-height: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px; /* future proofing */
    -khtml-border-radius: 30px; /* for old Konqueror browsers */
    margin: 0 5px;
}
.social ul li a:hover{
    background: #989898;
}
/* //header social media*/
.body-container .container .inner-cat-icons {
    width: 1100px !important;
    margin: 40px 0 0 0;
}
.body-container .container .inner-cat-icons ul {
    width: 90%;
    padding: 0px;
    margin: 0 auto;
}
.body-container .container .inner-cat-icons ul li {
    display: inline-block;
    width: 24.6%;
    padding: 0px;
    margin: 0px;
}
.body-container .container .inner-cat-icons ul li a {
    display: block;
    width: 200px;
    margin: 0 auto;
    font-weight: bold;
    font-style: oblique;
    color: #666666;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
    padding-top: 150px;
    padding-bottom: 15px;
}
.body-container .container .inner-cat-icons ul li a.wwa{
	background-image: url(../images/Internal_icons_whoweare-sprite.jpg);
	background-repeat: no-repeat;
	background-position:0px 0px
	}
.body-container .container .inner-cat-icons ul li a.wwa:hover{
	background-position: -200px 0px;
	color: #D42329;
	}
.body-container .container .inner-cat-icons ul li a.education{
	background-image: url(../images/Internal_icons_education-sprite.jpg);
	background-repeat: no-repeat;
	background-position:0px 0px
	}
.body-container .container .inner-cat-icons ul li a.education:hover{
	background-position: -200px 0px;
	color: #D42329;
	}
.body-container .container .inner-cat-icons ul li a.events{
	background-image: url(../images/Internal_icons_events-sprite.jpg);
	background-repeat: no-repeat;
	background-position:0px 0px
	}
.body-container .container .inner-cat-icons ul li a.events:hover{
	background-position: -200px 0px;
	color: #D42329;
	}
.body-container .container .inner-cat-icons ul li a.news{
	background-image: url(../images/Internal_icons_news-sprite.jpg);
	background-repeat: no-repeat;
	background-position:0px 0px
	}
.body-container .container .inner-cat-icons ul li a.news:hover{
	background-position: -200px 0px;
	color: #D42329;
	}
.body-container .container .inner-ticker {
    width: 100% !important;
    margin: 40px 0 0 0;
}
.body-container .container .inner-ticker ul#ticker{
    width: 90%;
}
.body-container .container .inner-ticker ul#ticker h2 {
    margin: 20px 0 5px 0;
}
/*nsw footer*/
.footer-logos{
    width: 130px;
    float: left;
    margin: 5px 5px 0px 0px;
}
.footer-logos img{
    width: 130px;
    height: 80px;
    float: left;
}
.footer-container .container .inner-footer .inner-footer-col{
    margin: 0px;
    width: 30% !important;
}
.footer-container .container .inner-footer .inner-footer-col-2{
    width: 40% !important;
}
.footer-container .container .inner-footer .inner-footer-col-3{
    width: 23% !important;
    margin-left: 7%;
}
.inner-footer-sign-up-form .form-row .signup-column {
    width: 210px;
}
.inner-footer-sign-up-form .form-row .signup-column input[type=text] {
    width: 185px;
}
.inner-footer-sign-up-form .form-row.email .signup-column {
    width: 420px;
}
.inner-footer-sign-up-form .form-row.email .signup-column input[type=text] {
    width: 395px !important;
}
.inner-footer-sign-up-form .form-row .signup-column.ins-que {
    width: 280px;
    text-align: right;
}
.inner-footer-sign-up-form .form-row .signup-column.choices {
    margin-left: 0px;
    float: right;
    width: 125px;
}
.inner-footer-sign-up-form .form-row.signup-button .signup-column {
    width: 415px;
}
.inner-footer-sign-up-form p{
    margin-bottom: 0px;
}
.footer-container .container .inner-footer .inner-footer-col-3 ul li a {
    font-size: 14px;
    text-decoration: none;
    color: #222222;
}

/* //nsw footer*/
/*//nsw*/
/* #Page Styles
================================================== */
/*sign up - form old site*/
.secure-login {
	max-width: 340px;
	width: 100%;
	margin: 0 auto;
}
.secure-login h3, .newsletter-form h3 {
	background: #eee;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}
.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
	padding-right: 9px;
}
div.form div.item, div.webform div.item {
	padding: 9px;
}
input[type=text], input[type=password] {
	padding: 0px 10px !important;
	height: 32px;
	font-size: 12px;
	margin: 0px;
	width: 280px;
}
input[type=submit], input[type=submit]:hover, input[type=submit]:active{
	margin: 0px 5px 0px 0px;
	float: right;
	background: #e72b39;
	color: #fff;
	padding: 10px 40px;
	font-size: 12px;
	text-transform: uppercase;
	border: 0px;
	moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px;
	text-shadow: none;
}
.secure-login .form input[type=checkbox]:not(old) {
	width: 27px;
	height: 27px;
	margin: 0 0 -3px 0;
	padding: 0;
	opacity: 0;
	display: inline !important;
}
.secure-login .form input[type=checkbox]:not(old) + label {
	background: url(/_assets/images/remember.png) no-repeat;
}
.secure-login .form input[type=checkbox]:not(old):checked + label {
background: url(/_assets/images/remember-sel.png) no-repeat;
}
.secure-login .form input[type=checkbox]:not(old) + label {
	display: inline-block;
	margin-left: -27px;
	padding-left: 37px;
	line-height: 27px;
	text-indent: 0px;
	cursor: default;
}
.secure-login .form input[type=checkbox]:not(old) {
	width: 27px;
	height: 27px;
	margin: 0 0 -3px 0;
	padding: 0;
	opacity: 0;
	display: inline !important;
}
.webform {
	width: 300px !important;
}
select {
	height: 32px;
	font-size: 12px;
	margin: 0px;
	width: 300px;
}
input[type=checkbox]:not(old) {
	width: 27px;
	height: 27px;
	margin: 0 0 -3px 0;
	padding: 0;
	opacity: 0;
	display: inline !important;
}
input[type=checkbox]:not(old) + label {
	display: inline-block;
	margin-left: -27px;
	padding-left: 37px;
	line-height: 27px;
	text-indent: -1000em;
	cursor: default;
}
input[type=checkbox]:not(old):checked + label {
	background: url(/_assets/images/remember-sel.png) no-repeat;
}
input[type=checkbox]:not(old) + label {
	background: url(/_assets/images/remember.png) no-repeat;
}
.logout-wrap {
	display: inline-block;
	float: right;
	clear: both;
	margin-bottom: 20px;
}
/*end of sign up*/

/*scroller*/
.vert {
	width: 400px !important;
}
.vert .simply-scroll-clip {
	width: 400px;
	height: 120px !important;
}
.body-container .container .inner-ticker.honour-roll-wrap{
	width: 400px !important;
	height: 160px;
	margin: 30px auto 0 auto;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	float: none;
	display: block;
	padding: 0 50px 20px 50px;
	}
.body-container .container .inner-ticker.honour-roll-wrap.desktop{
	width: 100% !important;
	padding: 0px 0px 20px 0px;
	height: 160px;
	}
.body-container .container .inner-ticker.honour-roll-wrap.desktop .vert .simply-scroll-clip {
	width: 990px;
	height: 120px;
}
.body-container .container .inner-ticker.honour-roll-wrap h2{
	margin-bottom: 0px;
	}
.vert .simply-scroll-list li {
	width: 400px;
	height: 110px;
}
.vert .simply-scroll-list li h2{
	font-weight: bold;
	}
.body-container .container .inner-ticker.honour-roll-wrap.desktop .vert .simply-scroll-list li {
	width: 990px;
	height: 120px;
}
.body-container .container .inner-ticker.honour-roll-wrap.desktop .vert .simply-scroll-list li img{
	width: 80px;
	}
.body-container .container .inner-ticker.honour-roll-wrap.desktop .vert .simply-scroll-list li p{
	font-size: 14px;
	line-height: 20px;
	}
.desktop-honour-roll-list{
	width: 227px;
	margin-right: 20px;
	float: left;
	}
	
.body-container .container .inner-ticker.honour-roll-wrap.desktop ul{
	width: 990px !important;
	}
.body-container .container .inner-ticker.honour-roll-wrap.desktop ul li{
	padding-right: 0px !important;
	clear: both;
	}
.body-container .container .inner-ticker.honour-roll-wrap.desktop .vert{
	width: 990px !important;
	}

/*//end of scroller*/

/*about pages - executive*/
.executive{
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 40px;
	overflow: hidden;
	}
.executive img{
	float: left;
	clear: left;
	margin: 0 20px 20px 0;
	display: block;
	}
.honour-roll-wrap.mobile{
	display: none !important;
}
.honour-roll-wrap.desktop{
	display: block !important;
}
/*//about pages - executive*/

/*carousel*/
.body-container .container .home-contents.inner-carousel{
	width: 100% !important;
	margin: 100px auto 0px auto;
	}
.body-container .container .home-contents.inner-carousel h4{
	text-align: center;
	}
/*//carousel*/
.inner-footer-col-1 .Ftr-States ul li a, .inner-footer-col-1 .Ftr-Intn ul li a{
	text-decoration: none;
	}
/* #Media Queries
================================================== */
	@media only screen and (max-width: 1200px) {
		.header-container .container{
			width: 919px !important;
		}
		.header-container .container .header{
			width: 919px !important;
			}
		.body-container .container{
			width: 919px !important;
			}
		.body-container .container .home-slider{
			width: 919px !important;
			}
		.body-container .container .home-states{
			width: 919px !important;
			}
		.info-links-content-container .container{
			width: 919px !important;
			}
		.info-links-content-container .container .info-links-content{
			width: 919px !important;
			}
		.footer-container .container{
			width: 919px !important;
			}
		.footer-container .container .footer{
			width: 919px !important;
			}
		.footer-container .container .footer .footer-col-1{
			width: 23%;
			}
		.footer-container .container .footer .footer-col-3{
			width: 37%;
			}
		.footer-sign-up-form .form-row .signup-column{
			width: 160px;
			}
		.footer-sign-up-form .form-row .signup-column input[type=text]{
			width: 135px;
			}
		.footer-sign-up-form .form-row.email .signup-column {
			width: 295px;
			padding-right: 0;
			}
		.footer-sign-up-form .form-row .signup-column.ins-que{
			width: 120px;
			line-height: 14px;
            margin-left: 60px;
			}
		.footer-sign-up-form .form-row .signup-column.choices {
			width: 145px;
			margin-left: 10px;
		  }
		.footer-sign-up-form .form-row.signup-button .signup-column{
			width: 315px;
			}
        /*nsw*/
        .body-container .container .inner-cat-icons {
            width: 919px !important;
            }
        .body-container .container .inner-cat-icons {
            width: 728px !important;
            }
        .body-container .container .inner-cat-icons ul li {
            width: 49.6%;
            margin: 30px 0px 0px 0px;
            }
        /*//nsw*/
		.body-container .container .inner-ticker.honour-roll-wrap.desktop .vert .simply-scroll-list li p {
			font-size: 12px;
			line-height: 18px;
			}
		.body-container .container .inner-ticker.honour-roll-wrap.desktop .vert .simply-scroll-list li img {
			width: 50px;
			}
		.desktop-honour-roll-list {
			width: 190px;
		}
		}
    

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		.header-container .container{
			width: 728px !important;
		}
		.header-container .container .header, .header-container .container .nsw-header{
			width: 728px !important;
			background: #fff url(../images/Header_mesh2@768.jpg) right no-repeat !important;
			height: 118px;
			}
		.header-container .container .header .logo{
			margin: 14px 0 0 30px;
			}
		.header-container .container .header .logo img{
			width: 150px !important;
			height: 86px !important;
			}
        .menu-trigger{
            display: block;
            }
        .wide-screen{
            display: none !important;
            }
        .redBand{
            display: none;
            }
        .state-flags{
            display: none;
            }
		.body-container .container{
			width: 728px !important;
			}
		.body-container .container .home-slider{
			width: 728px !important;
			}
		.body-container .container .home-states {
			width: 728px !important;
			}
		.body-container .container .home-states ul li{
			width: 32.9%;
			margin-bottom: 20px;
			}
		.info-links-content-container .container .info-links-content{
			width: 728px !important;
			}
		.footer-container .container{
			width: 728px !important;
			}
		.footer-container .container .footer{
			width: 728px !important;
			}
		.footer-container .container .footer .footer-col-1{
			width: 28%;
			}
		.footer-container .container .footer .footer-col-2{
			width: 27%;
            margin: 20px 5% 0px 0px;
			}
        .Ftr-States {
            margin-right: 20px;
            }
		.footer-container .container .footer .footer-col-3{
			width: 35%;
			}
		.footer-sign-up-form .form-row .signup-column{
			width: 127px;
			}
		.footer-sign-up-form .form-row .signup-column input[type=text] {
			width: 102px;
			}
		.footer-sign-up-form .form-row.email .signup-column{
			width: 229px;
			}
		.footer-sign-up-form .form-row.email .signup-column input[type=text] {
			width: 405px !important;
			}
		.footer-sign-up-form .form-row .signup-column.ins-que {
			width: 120px;
            /* line-height: 28px; */
            padding-left: 0px;
            margin-left: 0px;
			}
		
		.footer-sign-up-form .form-row .signup-column.choices {
			margin-left: 0px;
            width: 125px;
		  }
		.footer-sign-up-form .form-row.signup-button .signup-column {
			width: 250px;
			}
        /*nsw*/
        .footer-container .container .inner-footer .inner-footer-col-2 {
            width: 35% !important;
            }
        .footer-container .container .inner-footer .inner-footer-col-3 {
            width: 28% !important;
            margin-left: 7%;
            }
        .inner-footer-sign-up-form .form-row .signup-column {
            width: 115px;
            }
        .inner-footer-sign-up-form .form-row .signup-column input[type=text] {
            width: 90px;
            }
        .inner-footer-sign-up-form .form-row.email .signup-column input[type=text] {
            width: 205px !important;
            }
        .inner-footer-sign-up-form .form-row.signup-button .signup-column {
            width: 225px;
            }
        .inner-footer-sign-up-form .form-row .signup-column.ins-que {
            width: 225px;
            }   
        .inner-footer-sign-up-form .form-row .signup-column.choices {
            width: 128px;
            }
        /*//nsw*/
		.honour-roll-wrap.mobile{
				display: block !important;
				}
		.honour-roll-wrap.desktop{
			display: none !important;
		}
		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	/*@media only screen and (min-width: 768px) and (max-width: 959px) {}*/

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 768px) {
		.header-container .container {
			width: 380px !important;
			}
        .header-container {
            background: none;
            }
		.header-container .container .header, .header-container .container .nsw-header{
			background: #fff !important;
			width: 380px !important;
			}
        .header-container .container .nsw-header{
            height: 170px;
            }
		.header-container .container .header .logo {
			margin: 14px auto 0 auto;
			width: 150px;
			float: none;
			display: block;
		  }
        .social {
            margin: 10px 0 0 0;
			display: block;
			overflow: visible;
			float: right;
			position: relative;
			right: 50%;
			width: auto;
            }
		.social ul {
			list-style-type: none;
			float: left;
			position: relative;
			right: -50%;
			margin: 0px;
			display: inline-block;
			width: auto;
		}
        .body-container .container{
            width: 380px !important;
            }
        .body-container .container .home-slider {
            width: 380px !important;
            }
        .banner-overlay{
            display: none;
            }
        .body-container .container .home-states {
            width: 380px !important;
            }
        .body-container .container .home-states ul li {
            width: 49%;
            }
        .body-container .container .home-contents .left-content {
            margin-top: 30px !important;
            width: 100%;
            }
        .body-container .container .home-contents .right-content {
            width: 100%;
            }
        ul#ticker {
            width: 90%;
            }
        .info-links-content-container .container .info-links-content {
            width: 380px !important;
            }
        .body-container .container .home-contents {
            width: 100% !important;
            }
        .body-container .container .home-contents .right-content {
            width: 100%;
            }
        #ASISIntDetail, #MemberDetail, #CertificationDetail {
            width: 100%;
            padding: 40px 0px;
            }
        .footer-container .container {
            width: 380px !important;
            }
        .footer-container .container .footer {
            width: 380px !important;
            }
        .footer-container .container .footer .footer-col-1 {
            width: 80%;
            clear: both;
            display: block;
            float: none;
            margin: 0 auto !important;
            }
        .footer-container .container .footer .footer-col-1 img{
            margin: 0 auto;
            display: block;
            width: 200px;
            }
        .footer-container .container .footer .footer-col-2 {
            width: 80%;
            float: none;
            margin: 20px auto 0px auto;
            overflow: hidden;
            display: block;
            }
        .footer-container .container .footer .footer-col-3 {
            width: 80%;
            clear: both;
            }
        .footer-container .container .footer .footer-col-3 {
            width: 80%;
            margin: 0 auto !important;
            float: none;
            display: block;
            }
        .footer-sign-up-form .form-row .signup-column {
            width: 152px;
            }
        .footer-sign-up-form .form-row .signup-column input[type=text] {
            width: 127px;
            }
        .footer-sign-up-form .form-row.email .signup-column {
            width: 279px;
            }
        .footer-sign-up-form .form-row .signup-column.ins-que {
            width: 113px;
            line-height: 15px;
            margin-left: 55px;
            }
        .footer-sign-up-form .form-row.signup-button .signup-column {
            width: 300px;
            }
        .footer-sign-up-form .form-row .signup-column.choices {
            width: 125px;
            margin-left: 0px;
            }
        .footer-sign-up-form .form-row.inner-signup-button .signup-column {
            width: 300px;
            }
        /*nsw*/
        .body-container .container .inner-cat-icons {
            width: 380px !important;
            }
        .body-container .container .inner-cat-icons ul li {
            width: 100%;
            }
        .footer-container .container .inner-footer .inner-footer-col {
            width: 80% !important;
            margin-left: auto;
            margin-right: auto;
            display: block;
            float: none;
            clear:  both;
            overflow: hidden;
            }
        .inner-footer-sign-up-form{
            margin: 0px !important;
        }
        .footer-container .container .inner-footer .inner-footer-col-2 {
            margin-top: 20px;
            }
        .footer-container .container .inner-footer .inner-footer-col-3 {
            margin-top: 20px;
            }
        .inner-footer-sign-up-form .form-row .signup-column {
            width: 152px;
            }
        .inner-footer-sign-up-form .form-row.email .signup-column {
            width: 279px;
            }
        .inner-footer-sign-up-form .form-row.email .signup-column input[type=text] {
            width: 405px !important;
            }
        .inner-footer-sign-up-form .form-row .signup-column.ins-que {
            width: 113px;
            line-height: 15px;
            margin-left: 55px;
            }
        .inner-footer-sign-up-form .form-row .signup-column.choices {
            width: 125px;
            margin-left: 0px;
            }
        /*//nsw*/
		.body-container .container .inner-ticker.honour-roll-wrap{
			width: 280px !important;
			padding: 0 10px 20px 10px;
			height: 140px;
			}
		.vert .simply-scroll-clip {
			width: 280px;
		}
		.vert .simply-scroll-list li {
			width: 280px;
		}
		.executive img{
				float: none;
				clear: both;
				margin: 0 auto;
				}
		.executive h2{
			text-align: center;
			line-height: 25px;
			margin-bottom: 10px;
			margin-top: 10px;
			}
		
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	/*@media only screen and (min-width: 480px) and (max-width: 767px) {}*/

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 480px) {
        .header-container .container {
            width: 300px !important;
            }
        .header-container .container .header {
            width: 300px !important;
            }
        .body-container .container {
            width: 300px !important;
            }
        .body-container .container .home-slider {
            width: 300px !important;
            }
        .body-container .container {
            width: 300px !important;
            }
        .body-container .container .home-states {
            width: 300px !important;
            }
        .footer-container .container {
            width: 300px !important;
            }
		.info-links-content-container .container .info-links-content {
			width: 300px !important;
			}
        .footer-container .container .footer {
            width: 300px !important;
            }
        .footer-sign-up-form .form-row .signup-column {
            width: 120px;
            }
        .footer-sign-up-form .form-row .signup-column input[type=text] {
            width: 95px;
            }
        .footer-sign-up-form .form-row.email .signup-column {
            width: 215px;
            }
        .footer-sign-up-form .form-row .signup-column.ins-que {
            width: 110px;
            line-height: 15px;
            margin-left: 0px;
            }
        .footer-sign-up-form .form-row.signup-button .signup-column {
            width: 235px;
            }
        /*nsw*/
            .body-container .container .inner-cat-icons {
                width: 300px !important;
                }
        /*// nsw*/
			input[type=text], input[type=password] {
				width: 210px;
				}
			
        }


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/